11.5 user required for scene testing

Become a member of the CGSociety

Connect, Share, and Learn with our Large Growing CG Art Community. It's Free!

THREAD CLOSED
 
Thread Tools Search this Thread Display Modes
Old 02 February 2013   #1
11.5 user required for scene testing

Hi all.

I wondered if there are any 11.5 users out there who use VRay and is willing to test some of my scenes? I'm not sure how they perform with 11.5 so if anyone is willing to give them a test I would be great if they could get in touch either here or via PM.

Thanks in advance.
 
Old 02 February 2013   #2
i'm game, although I won't have the time until tomorrow.
 
Old 02 February 2013   #3
Hi Neil,

Do you still need help with this? I'm pretty sure I have 11.5 on my old desktop.

Lee
 
Old 02 February 2013   #4
Thread automatically closed

This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.
__________________
CGTalk Policy/Legalities
Note that as CGTalk Members, you agree to the terms and conditions of using this website.
 
Thread Closed share thread



Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
CGSociety
Society of Digital Artists
www.cgsociety.org

Powered by vBulletin
Copyright 2000 - 2006,
Jelsoft Enterprises Ltd.
Minimize Ads
Forum Jump
Miscellaneous

All times are GMT. The time now is 12:06 PM.


Powered by vBulletin
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.